<html>
	<head>
		<link href="style.css" rel="stylesheet" />
	</head>
	<body>
		<header class="srahm-header">
			<nav class="srahm-nav">
				<a href="index.html" class="srahm-a-Link">
					Site 1
				</a>
				<a href="index.html" class="srahm-a-Link">
					Site 2
				</a>
				<a href="index.html" class="srahm-a-Link">
					Site 3
				</a>
				<a href="index.html" class="srahm-a-Link">
					Site 4
				</a>
				<a href="index.html" class="srahm-a-Link">
					Site 5
				</a>
				<a href="index.html" class="srahm-a-Link">
					Site 6
				</a>
			</nav>
		</header>
		<main>
			Bacon ipsum dolor amet burgdoggen turducken turkey pig alcatra, ball tip porchetta tail bacon venison. Chislic shank venison short loin sausage ribeye. Beef tail pork belly pancetta turkey boudin tongue sirloin shoulder alcatra. Chislic frankfurter pork, beef ribs sirloin jerky turducken shoulder hamburger jowl. Swine rump sirloin meatloaf fatback ground round.

			Strip steak chicken jerky alcatra ham hock. Cow flank ball tip pork belly chislic cupim tongue fatback chuck jowl bacon kielbasa frankfurter. Porchetta doner salami cupim t-bone pastrami bacon tri-tip tail capicola hamburger kielbasa short loin strip steak pork loin. Andouille turducken tail beef ribs pork chop t-bone sirloin leberkas salami pork belly jowl pig ham. Doner pork belly chuck sausage, shank jowl bacon ham hock spare ribs prosciutto tail.
			
			Leberkas turducken pancetta capicola pig chicken porchetta bresaola spare ribs chislic ribeye shankle cupim jowl. Pastrami t-bone spare ribs rump, filet mignon bresaola pork belly ball tip pork chuck. Capicola cow ball tip ribeye. Ball tip chislic cow, pork loin leberkas jerky doner turkey beef chuck kevin ham turducken sirloin. Salami bresaola landjaeger andouille. Pork loin strip steak bacon pork chop, biltong t-bone ribeye cupim kielbasa sirloin meatloaf alcatra.
			
			Filet mignon meatloaf turkey turducken buffalo shankle ham porchetta. Meatball swine prosciutto shoulder bresaola short loin sirloin brisket andouille bacon corned beef pork loin. Beef beef ribs chicken pork chop, meatloaf andouille ribeye ham spare ribs buffalo bresaola ball tip short ribs ground round. Swine flank bacon tongue, sirloin andouille kielbasa sausage turkey ham spare ribs.
			
			Prosciutto chicken turkey boudin buffalo picanha pork belly pork loin pancetta kevin hamburger fatback beef cow. Kevin sausage tri-tip ham hock chuck rump. Venison strip steak landjaeger, beef pork short loin t-bone. Brisket turducken ball tip jerky, bresaola pastrami alcatra. Ground round sirloin biltong swine sausage pig andouille chuck bresaola kielbasa salami frankfurter ball tip jowl tongue.
		</main>
		<footer>
			Prow scuttle parrel provost Sail ho shrouds spirits boom mizzenmast yardarm. Pinnace holystone mizzenmast quarter crow's nest nipperkin grog yardarm hempen halter furl. Swab barque interloper chantey doubloon starboard grog black jack gangway rutters.
		</footer>
	</body>
</html>